import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActualizacionPdComponent } from './actualizacion-pd.component';

describe('ActualizacionPdComponent', () => {
  let component: ActualizacionPdComponent;
  let fixture: ComponentFixture<ActualizacionPdComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ActualizacionPdComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActualizacionPdComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
